page-profile-user {
	.card-header{
	    background-color : #fff;
		padding: 0 !important;
		background-position: center;
		background-repeat: no-repeat;
		background-size: cover;
		height: 70px;
		position: relative;
		display: flex;
		justify-content: center;
		text-align:center;
	}
	.card{
		overflow: hidden;
		border:0 !important;
		width: 100%;
		box-shadow: 0px 0px 15px 1px;
		-webkit-box-shadow:0px 0px 15px 1px;
	}
	.profile_pic{
		position: absolute;
		bottom: -50px;
		height: 112px;
		width: 112px;
		padding: 5px;
		border: 2px solid #f39c12;
		border-radius: 50%;
	}
	.card-body{
		padding-top: 55px !important;
	}
	.profile_pic img{
		height: 100px;
		width: 100px;
		border-radius: 50%;
	}
	.name_container{
		display: flex;
		justify-content: center;
	
	}
	.name{
		font-size: 20px;
		font-weight: 700;
		color: gray;
		position: relative;
	}
	.name::after{
		font-family: "Font Awesome 5 Free";
		position: absolute;
		right: -15px;
		top:0;
		font-size: 15px;
		font-weight: 700;
		color: #4CAF50;
	}
	.address{
		display: flex;
		justify-content: center;
		font-size: 12px;
		color: gray;
	}
	.follow{
		padding-top: 20px;
		display: flex;
		justify-content: center;
	}
	.follow_btn{
		background: #2196F3;
		padding: 7px;
		color: #fff;
		border-radius: 12px;
		cursor: pointer;
	}

	.follow_btn::before{
		font-family: "Font Awesome 5 Free";
		font-weight: 600;
		margin-right: 5px;
	


	}
	.follow_btn:hover{
		background: #f39c12;
	}
	.info_container{
		padding-top: 20px;
		display: flex;
		justify-content: space-around;
		flex-direction: row;
	}
	.info{
		display: flex;
		flex-direction: column;
	}
	.info p:first-child{
		margin-bottom: 0;
		font-size: 12px;
		color: gray;
		text-transform: uppercase;
		text-align: center;
	}
	.info p:last-child{
		margin-bottom: 0;
		font-size: 12px;
		font-weight: 700;
		color: gray;
		text-transform: uppercase;
		text-align: center;
	}
	.card-footer{
		padding: 0 !important;
		background: #fff !important;
		display: flex;
		border-top: 0 !important;
	}
	.message{
		display: flex;
		justify-content: center;
		padding: 10px;
		width: 50%;
		text-transform: uppercase;
		background: #f39c12;
		color: #fff;
		cursor: pointer;
		border-bottom-right-radius: calc(0.25rem - 1px);
	}

	.message::before{
		font-family: "Font Awesome 5 Free";
		content: "\f27a";
		font-weight: 600;
		margin-right: 5px;
	}
	.view_profile{
			display: flex;
			justify-content: center;
			padding: 10px;
			width: 100%;
			text-transform: uppercase;
			background: #72a257;
			color: #fff;
			cursor: pointer;
			border-bottom-left-radius: calc(0.25rem - 1px);
			
		}
		.view_profile::before{
			font-family: "Font Awesome 5 Free";
			margin-right: 5px;
			font-weight: 600;
		}
		
		font-color-white{
		color: #FFFFFF;
	  }
	  
	  .font-color-blue{
		color: #669ab8;
	  }
	  
	  .font-color-green{
		color : #72a257;
	  }
	  
	  .font-color-red{
		color : #B22222;
	  }
	  

.profile-block{
	margin:30px auto;
	position:relative;
	overflow:hidden;
	max-width: 300px;
	}
.profile-block .user-heading {
  background: #c5251e none repeat scroll 0 0;
  border-radius: 4px 4px 0 0;
  color: #fff;
  padding: 20px;
  text-align: center;
}
.profile-block .user-heading a img {
	border-radius: 50%;
	margin:auto auto 10px;
	display: block;
	height: 140px;
	width: 140px;
	border: 10px solid rgba(255, 255, 255, 0.3);
}
.profile-block .user-heading h1 {
  color: #fff;
  font-size: 20px;
  font-weight: 300;
  line-height: 22px;
  margin-bottom: 5px;
  margin-top: 5px;
}
.profile-block .user-heading p {
  color: #fff;
  font-size: 12px;
  margin-bottom: 0;
  text-align: center;
}
.profile-block ul{
	padding:0;
	margin:0;
	}
.profile-block ul > li {
  border-bottom: 1px solid #fff;
  line-height: 30px;
  margin-top: 0;
}
.profile-block .nav > li > a {
  background: #e7e7e7;
  border-radius: 0;
  color: #000;
  display: block;
  font-size: 14px;
  padding: 6px 18px;
  position: relative;
  text-align: left;
  text-decoration: none;
}
.profile-block ul > li > a > i {
  color: #000;
  font-size: 16px;
  padding-right: 10px;
}
.profile-block ul > li > a:hover, 
.profile-block ul > li > a:focus, 
.profile-block ul li.active a {
  background: #fff !important;
  border-radius: 0;
  color: #000 !important;
}
}
